NAME=Hyades Test Generation Core
GENERATE_TEST_MENUITEM_LABEL=Generate Test...
GENERATE_TEST_TOOLTIP=Generate Test


TEST_GENERATION_WIZARD_TITLE=Test Generation
TEST_GENERATION_SELECT_GENERATOR_WIZARDPAGE_DESCRIPTION=Select installed test generator...
TEST_GENERATOR_SELECTION_LABEL=Test Generator:
SELECT_SUITE_LOCATION_WIZARDPAGE_DESCRIPTION=Select location for generated test suite...
TestgenUIUtility.INCORRECT_LAYOUT_MESSAGE_FORMAT_STRING=Parent Composite does not have correct layout assigned ({0})
TestGenProgressDialog.SCRIPT_GEN_PROGRESS_DLG_TITLE=Test Generation
TestGenProgressDialog.SCRIPT_GEN_PROGRESS_DLG_DEFAULT_MESSAGE=Generating Test...
RunTestGenWizard.UNABLE_TO_LOAD_SELECTED_GENERATOR_ERROR_MSG=unable to locate selected generator
TestSuiteLocationSelectionPage.TEST_FILENAME_CONTROL_LABEL=Test file &name
TestGenFileUtil.FAILED_TO_GET_RESOURCE_ERROR_MESSAGE=Failed to get the resource
TestGenFileUtil.TRACE_FILE_LOCATION_STATUS_MESSAGE=Trace file: 